Subject: RE: [Speermint] RE: Background Reading onNGNInterconnect-transitvs peering

From: "Stastny Richard" <[email-masked]>
Date: Fri, 7 Apr 2006 09:57:13 +0200

>For that to work, then, one must change
> such addressing to represent the change in media termination.  As many
> media
> servers do today (I think): they are media B2BUAs. (is that a safe
term?)
> I
> am not suggesting this be a mandated action by any element whatsoever
-
> just
> describing one way in which the application layer may "interact" with
the
> lower layer when crossing L3 VPNs.

This is exactly the reason why I wanted to avoid talking about L3
and media now. We should first get L5 sorted out. Media streaming
Between different address spaces required B2BUAs with all their
problems and we should sort out the straightforward cases first

Richard

> -----Original Message-----
> From: Hadriel Kaplan [mailto:[email-masked]]
> Sent: Friday, April 07, 2006 6:01 AM
> To: [email-masked]; [email-masked]
> Subject: RE: [Speermint] RE: Background Reading onNGNInterconnect-
> transitvs peering
> 
> Hi Brian,
> Thanks for trying to bring clarity to this.  I appear unable to do so.
:(
> This may really not be a big deal at all.  Or it is.  I don't know.
> 
> I said at the beginning of this thread (well not this exact thread)
that
> I'm
> trying to describe a context which is acceptable to the IETF in
general,
> so
> we may support as many peering relationships as possible.  My goal is
to
> have the output of this WG be as broadly applicable as possible, yet
> remain
> within the politicaly-acceptable confines of the IETF.
> 
> In order to exit and enter a L3 VPN, to not "violate" the layers, you
must
> join the disparate L3 networks at above L3.  In other words terminate
L3
> on
> both "sides".  Although any proxy can sit in two networks, clearly SIP
> includes lower-layer addressing.  For that to work, then, one must
change
> such addressing to represent the change in media termination.  As many
> media
> servers do today (I think): they are media B2BUAs. (is that a safe
term?)
> I
> am not suggesting this be a mandated action by any element whatsoever
-
> just
> describing one way in which the application layer may "interact" with
the
> lower layer when crossing L3 VPNs.
> 
> I'm not sure that makes one iota of difference to this working group.
If
> all we're defining is signaling and media between two L3/L5 SIP/media
> interfaces across the public internet (or common routing space,
whatever)
> it
> shouldn't be a problem at all.  If the WG decides to define some
mechanism
> which starts at a UA before that peering point which has issues with
that,
> such as S/MIME, then we would have a problem.  I doubt anyone would
> suggest
> S/MIME, as it's not exactly the most popular mechanism around, but you
get
> the idea.  So I honestly don't know if this will make any difference
at
> all.
> 
> -hadriel
> 
> 
> _______________________________________________
> Speermint mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/speermint

_______________________________________________
Speermint mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speermint

---

From: "Livingood, Jason" <[email-masked]>
Date: Fri, 7 Apr 2006 09:44:41 -0400

> > I understand this.
> > 
> > Let us not correct the mess what others are creating.
> [[Reinaldo]] 
> 
> Let me get this straight. Are you saying the work of 3GPP/IMS 
> and TISPAN is a mess? That's a pretty strong statement.

Let's not spin this aspect of the discussion out too far.  No flame wars
/ religious wars please.  :-)

Thanks
Jason